Unable to launch Ioquake3

Crash log:

ioq3 1.36+git2015.04.30 linux-x86_64 Jan  8 2016
Have SSE support
----- FS_Startup -----
Current search path:
/home/dima/.q3a/baseq3
./baseq3
./baseq3/pak8.pk3 (9 files)
./baseq3/pak7.pk3 (4 files)
./baseq3/pak6.pk3 (64 files)
./baseq3/pak5.pk3 (7 files)
./baseq3/pak4.pk3 (272 files)
./baseq3/pak3.pk3 (4 files)
./baseq3/pak2.pk3 (148 files)
./baseq3/pak1.pk3 (26 files)
./baseq3/pak0.pk3 (3539 files)

----------------------
4073 files in pk3 files
execing default.cfg
couldn't exec q3config.cfg
couldn't exec autoexec.cfg
Hunk_Clear: reset the hunk ok
----- Client Initialization -----
Couldn't read q3history.
----- Initializing Renderer ----
Trying to load "renderer_opengl1_x86_64.so" from "."...
Loading "renderer_opengl1_x86_64.so" failed
failed:
"Failed loading ./renderer_opengl1_x86_64.so: ./renderer_opengl1_x86_64.so: cannot open shared object file: No such file or directory"
Failed to load renderer


openSUSE Leap 42.1 (x86_64).

Hello,
the ioquake3 package is missing the opengl renderer (renderer_opengl1_x86_64.so and renderer_opengl2_x86_64.so).
I branched the package and will submit later an update request.

Meanwhile you can download a patched package from my obs account:
https://build.opensuse.org/package/binaries/home:Kieltux:branches:games/ioquake3?repository=openSUSE_Leap_42.1

You need this package for openSUSE Leap 41. x86_64:
https://api.opensuse.org/build/home:Kieltux:branches:games/openSUSE_Leap_42.1/x86_64/ioquake3/ioquake3-1.36+git2015.04.30-2.1.x86_64.rpm

Have a lot of fun.

The above link to the package only work, if you have an obs account.

You need the following package (works without an obs account):
http://download.opensuse.org/repositories/home:/Kieltux:/branches:/games/openSUSE_Leap_42.1/x86_64/ioquake3-1.36+git2015.04.30-6.1.x86_64.rpm

Update: The ioquake3 package in the games repository is updated (fixed missing renderer_opengl1_x86_64.so and renderer_opengl2_x86_64.so).

All links above are history now.

Have a lot of fun,
Kieltux